# fillatt Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | style
Index | colindex
RGBcolour | col
Index | hatch
Index | pattern
Sharedatt * | shared

## Field Documentation

RGBcolour fillatt::col

Index fillatt::colindex

Index fillatt::hatch

Index fillatt::pattern

Sharedatt* fillatt::shared

Index fillatt::style

The documentation for this struct was generated from the following file:

- cgmatt.h